// {
//     "key":"3175f8ee-ec0d-4865-b568-b0ab7880151c",
//     "fee":"620000"

// }

import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const AuctionOfferPrice = createAsyncThunk(
  "AuctionOfferPrice",
  async (d) => {
    const { data, status } = await axios.post("kill_house_Request_auction/", d);
    return { data, status };
  }
);
